/* ---- Station-specific customization to layout ---- */

/* Header Background */
#banner { background: url("http://katubim.s3.amazonaws.com/fin_katuheader2.png") no-repeat 10px 0; }

/* Footer Background */
#fin_page_footer { background: #e9f0f6 url("http://media.katu.com/designimages/katu_footer.gif") no-repeat 25px 10px; 
  padding: 0;
}

/* Slightly smaller than standard spacing between nav items */
#primarynav a {
  padding: 0 9px;
}
.katu_rawlogo img {
  width: 90px;
}

/* Primary navigation: small items */

#primarynav #nav8,
#primarynav #nav9,
#primarynav #nav10,
#primarynav #nav11 {
  border: none;
  text-transform: uppercase;
  z-index: 0;
}

#primarynav #nav12{
display:none;
}

#primarynav #nav8 a,
#primarynav #nav9 a,
#primarynav #nav10 a,
#primarynav #nav11 a {
  padding: .1818em .5454em 0; /* 2px 6px 0 */
  font-size: .6471em; /* 11px */
  line-height: 3.1818em; /* 35px */
}

#primarynav #subnav6 a,
#primarynav #subnav7 a,
#primarynav #subnav8 a,
#primarynav #subnav9 a,
#primarynav #subnav10 a{
  padding: 0 10px;
  font-size: .765em; /* 11px */
  line-height: 24px;
}

/* Datasphere Deals nav item */


/* overriding icon on nav10 from FIN Theme 
#primarynav #nav10 a {
  background: none;
}

#primarynav #nav10:hover a {
  background: none;
}
*/


/* ---- Rules proposed for migration into fin-2011-theme.css ---- */


/* ---- Station-specific rules for content and widgets ---- */

/*  Footer */
.station_katu footer .disclaim {
    padding: 0 0 6px;
    text-align: center;
}

/* Recycle at Work certified logo */
.station_katu footer a.katu_rawlogo {
    border: medium none;
    height: 114px;
    position: absolute;
    right: 25px;
    top: 5px;
    width: 109px;
}


/* Poll Sidebar Module */

#poll {
  width: 288px; /* Necessary for Safari */
  padding:0 0 8px 0;
  border-top:none;
  border-bottom: 2px solid #CFCFCF;
  margin:12px 0 22px 0;
}

/* image replace on BIM auto generated h1 */
#poll .sectiondiv3 h1 {
 display:block;
 height:15px;
 text-indent:-9999px;
 background:url(http://katubim.s3.amazonaws.com/fin__polltitle_haveyoursay.png) top left no-repeat;
 border-bottom: 2px solid #CFCFCF;
 padding-bottom:8px;
 margin-bottom:12px;
}

#poll h2 {
 text-align:left;
 text-transform:none;
 color:#333;
 font-size:0.8em;
 line-height:1.4em;
 font-weight:bold;
}

#poll form {
 padding-left:8px;
}

#poll ul {
 margin:0;
 padding:2px 0 2px 2px;
}

#poll li span {
 float:left;
 width:242px;
 margin:0 0 10px 0;
}

#poll input {
 float:left;
}

#poll input.submit {
 float:none;
 clear:both;
 margin:22px auto 4px auto;
 width:80px;
 display:block;
}

/* close poll styles */

.fin_type_section h1{
 font-size: 1.875em;
 margin: 0;
 font-weight: normal;
}

/* Sports section */

.fin_section_sports #fin_main .fin_module_heading a{
 color: #343434;
 font-size: 1em;
 font-style: normal;
 font-weight: 300;
}


.fin_section_sports #fin_main .fin_headlines_section_ducks,
.fin_section_sports #fin_main .fin_headlines_section_beavers,
.fin_section_sports #fin_main .fin_headlines_section_timbers,
.fin_section_sports #fin_main .fin_headlines_section_blazers{
 width: 300px;
}

.fin_section_sports #fin_main .fin_headlines_section_blazers,
.fin_section_sports #fin_main .fin_headlines_section_ducks{
 padding-top: 20px;
}

.fin_section_sports #fin_main .fin_headlines_section_blazers,
.fin_section_sports #fin_main .fin_headlines_section_beavers{
 float: left;
 clear: left;
}

/* Weather Cameras  */
.fin_subsection_cameras #headlineweathercameras h1,
.fin_subsection_cameras #headlineweathercameras ul li p a,
.fin_subsection_cameras #headlineweathercameras .more{
 display: none;
}

.fin_subsection_cameras #headlineweathercameras ul{
margin: 0;
padding: 0 0 0 10px;
}

.fin_subsection_cameras #headlineweathercameras ul li{
list-style-type: none;
width: 200px;
float: left;
padding: 0 15px 20px 0;
}

.fin_subsection_cameras #headlineweathercameras ul li img{
width: 200px;
height: 150px;
padding-top: 10px;
}

.fin_subsection_cameras #headlineweathercameras ul li a{
font-size: .9em;
}

/* Problem Solver Bios */

.fin_subsection_problemsolver .fin_bio_promos_list .fin_bio_image{
border: 1px solid #aaaaaa;
float: left;
width: 120px;
margin-right: 10px;
}

.fin_subsection_problemsolver .fin_bio_promos_list .fin_bio_image img{
width: 120px;
}

.fin_subsection_problemsolver .fin_bio_promo_display{
width: 310px;
float: left;
padding-right: 10px;
}

.fin_subsection_problemsolver .fin_bio_promo_display_shelliebailey-shaw{
padding: 0;
}

.fin_subsection_problemsolver .fin_bio_promos_list .fin_bio_fullname{
font-size: .9em;
padding-bottom: 5px;
margin: 0;
}

.fin_subsection_problemsolver .fin_bio_promos_list .fin_bio_title{
font-size: .8em;
font-weight: bold;
padding-bottom: 10px;

}

.fin_subsection_problemsolver .fin_bio_promos_list .fin_bio_links{
width: 20px;
height: 20px;
float: left;
clear: right;

}

.fin_subsection_problemsolver .fin_bio_promos_list .fin_bio_body{
float: left;
    font-size: 0.85em;
    padding-top: 0;
    width: 161px;
}

.fin_subsection_problemsolver .fin_featured_bios_bios .fin_more a{
display: none;
}

.fin_subsection_problemsolver .fin_bio_promos_list .fin_bio_fullname_label{
display: none;
}

/* Health Check */

#fin_healthcheck {
    background: url("http://media.komonews.com/designimages/fin_healthcheckbadge2.jpg") no-repeat scroll left top transparent;
    height: 103px;
    line-height: 16px;
    margin-bottom: 20px;
    position: relative;
}

#fin_healthcheck .healthcheck_badge {
    color: #333333;
    font-size: 10px;
    padding-top: 5px;
    width: 90px;
}
#fin_healthcheck a span {
    left: 10px;
    position: absolute;
    top: 50px;
    width: 200px;
}

#fin_healthcheck a {
    color: #0968AF;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
}

/* Restaurant Report */

.fin_subsubsection_restaurants #fin_main h2{
font-weight: bold;
border-bottom: 1px solid #cecece;
padding: 4px 0;
}

.fin_subsubsection_restaurants #restaurants{
padding: 15px 10px 0;
}

.fin_subsubsection_restaurants #restaurants ul{
list-style-type: none;
padding: 0;
font-size: .9em;
}

.fin_subsubsection_restaurants #restaurants p{
font-size: .9em;
}

.fin_subsubsection_restaurants .restaurant_list1 ul li,
.fin_subsubsection_restaurants .restaurants_list2 ul li{
float: left;
width: 180px;
padding: 0 10px 10px 0;
}

.fin_subsubsection_restaurants .restaurants_list2{
clear: both;
padding-top: 10px;

}

.fin_subsubsection_restaurants .safety_info{
clear: both;
padding-top: 10px;
}

.fin_subsubsection_restaurants .safety_info p{
font-weight: bold;
}

.fin_subsubsection_restaurants .safety_info a{
font-weight: normal;
}

.fin_subsubsection_restaurants .fin_bio_promo_display{
width: 600px;
}

.fin_subsubsection_restaurants .fin_bio_promos_list .fin_bio_body{
width: 450px;
}


.fin_subsubsection_restaurants .fin_featured_bios_bio{
border-bottom: 1px dashed #999999;
padding-bottom: 20px;
}


.fin_subsubsection_restaurants .fin_featured_bios_bio .fin_more{
display: none;
}

/* -- Sports NCAA -- */

.fin_subsection_ncaa #fin_main {
    border-right: 0 solid #CCCCCC;
    position: relative;
}

.fin_subsection_ncaa #fin_content_inner {
    border-right: 0px solid #CCCCCC;
}

.fin_subsection_ncaa #fin_main article header {
   display: none;
}


.fin_subsection_hsblitz .twtr-widget{
width: 640px;
margin: 0 auto;
clear: both;
}

.fin_subsection_hsblitz #pagination{
display: none;
}

/* -- Inside KATU -- */

.fin_subsection_schedule #fin_main {
    border-right: 0 solid #CCCCCC;
    position: relative;
}

.fin_subsection_schedule #fin_content_inner {
    border-right: 0px solid #CCCCCC;
}

/* -- Promotions Upickem -- */

.fin_subsection_upickem #fin_main {
display: none;
}



/* basic survey form styles */

#surveyform {
margin:12px 0 0 12px;
}

#surveyform table.cmP_survey  {
    width: 560px;
}

#surveyform input,
#surveyform textarea {
width:330px;
padding:6px;
}

#surveyform td.cmP_submit input {
width:140px;
font-size:14px;
margin:10px 0 12px 0;
height:36px;
}

#surveyform span.cmP_label {
   font-size: 14px;
   padding-left:10px;
}

/* -- Family Matters -- */

#fin_main .fin_headlines_section_commit-2-be-fit_style article  {
float: left;
width: 200px;
margin-right: 13px;
}

#fin_main .fin_headlines_section_commit-2-be-fit_style article .fin_headlines_image {
  margin-bottom: .5em;
  width: 200px;
  height: 112px;
} 

/* -- Commit 2 Be Fit --*

.fin_subsection_commit2befit  #commit_header {
padding-bottom: 1em;
border: 1px solid #ccc;
border-bottom: none;
}

.fin_subsection_commit2befit #fin_modules_right {
margin-top: -15px;
}

.fin_section_familymatters h2 {
   display: none;
   visibility: hidden;
}

/* -- Everyday Heroes -- */

.fin_subsection_heroes #post_94627819 header {
    display: none;
}

/* -- Two/Three Col -- */
#fin_main .fin_headlines_by_section.two_col {
  float:left;
  width: 298px;
  margin-right: 20px;
}

#fin_main .two_col .fin_headlines_item {
  margin-bottom: 0.5em;
}

#fin_main .two_col .fin_headlines_image {
  float: left;
  margin-right: 0 15px .5em 0;
  width: 300px;
  height: 200px;
}

#fin_main .two_col .fin_headlines_image img {
  max-width: 300px;
  max-height: 300px;
} 

#fin_main .three_col {
float: left;
width: 200px;
}

#fin_main .three_col .fin_headlines_item .fin_headlines_image {
 height: 112px;
}

#fin_main .three_col .fin_headlines_image {
  margin-bottom: .5em;
  width: 200px;
  height: 112px;
} 

/* Hiding Family Matters Headline */
.fin_section_familymatters .fin_section_headlines header h2 {
display: none;
}
